lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Dunn <james_h_d...@yahoo.com>
Subject Re: Sort in Cocoon/XSP
Date Fri, 02 Jul 2004 17:02:47 GMT
I think the default Cocoon build includes an older
version Lucene, 1.2 maybe.  There maybe a library
conflict on your machine.

Hope that helps,

Jim

--- Rob Clews <robc@klearsystems.com> wrote:
> Hi,
> 
> I'm experiencing a problem with Cocoon, and whilst I
> know this list is
> for Lucene I wonder if you can help me with a sort
> of related problem.
> 
> When I try and import the Sort class I get the
> following:
> 
> // start error (lines 69-69) "Only a type can be
> imported. org.apache.
> lucene.search.Sort resolves to a package"
> 
> Nothing on Google really gives a solution to this. I
> have lucene 1.4 rc3
> jar in $COCOON_HOME/WEB-INF/lib.
> 
> Thanks
> -- 
> Rob Clews
> Klear Systems Ltd
> t: +44 (0)121 707 8558 e: robc@klearsystems.com
> 
> 
>
---------------------------------------------------------------------
> To unsubscribe, e-mail:
> lucene-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail:
> lucene-user-help@jakarta.apache.org
> 
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: lucene-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: lucene-user-help@jakarta.apache.org


Mime
View raw message